/* CSS Document for Text Styling*/

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
}

h1{
	font-size:1.1em;
	color:#9F2E22;
	padding:0px;
	margin:0px;
	margin-left:5px;
}	

h2{
	font-size:1em;
	color:#9F2E22;
	padding:0px;
	margin:0px;
	margin-left:5px;
}

p{
	font-size:0.95em;
	padding:5px;
	margin:5px;
}

a{
	text-decoration:none;
}

li{
	font-size:0.95em;
}

li a{
	color:#9F2E22;
}

.caseStudyCol h1{
	color:#9f281d;
}

.caseStudyCol a{
	font-size:0.8em;
	font-weight:bold;
	color:#9F2E22;
	padding:5px;
}

.navElement a{
	font-size:0.7em;
	font-weight:bold;
	color:#666666;
}

.navElement a:hover{
	color:#9F2E22;
}

#deprimoBox{
	font-size:0.9em;
}

#footerBox{
	font-size:0.8em;
	color:#fff;
}

.caseStudyCol p{
	background-color:#ffe3c3;
}

#caseB p{
	margin-top:48px;
	padding-bottom:20px;
}

#footerBox h2{
	font-size:1em;
}

#footerBox a{
	color:#D1DDE8;
}

#Contraindications{
	clear:left;
	float:none;
	padding-top:15px;
}

#furtherReadingList{
	padding-bottom:10px;
}

#DownloadBrochure a{
	color:#9f281d;	
}

#case_b_link{
	position:relative;
	top:5px;
}
#banner a{
	text-decoration:none;
	border:none;

}